# Makefile for the XGKS library
#
# $Id: Makefile.in 6358 1998-09-01 17:32:40Z tmap $

SUBDIRS		= fortran lib
SUBDIR_TARGETS	= fortran/all fortran/clean fortran/distclean \
		  lib/all lib/install lib/clean lib/distclean
MANIFEST	= Makefile.in

all::		fortran/all lib/all

install::	lib/install

clean::		fortran/clean lib/clean

distclean::	fortran/distclean lib/distclean

include ../port/master.mk
